 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4)), url('images/Untitled-8.png');
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-text-1 {
  text-shadow: 7px 6px 8px rgba(51,51,51,1);
  font-size: 3.75rem;
  margin: 254px auto 0;
}

.u-section-1 .u-text-2 {
  margin: 117px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-text-1 {
    margin-top: 161px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-text-1 {
    width: auto;
    margin-top: 60px;
    margin-left: 52px;
    margin-right: 52px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-text-1 {
    margin-top: 88px;
    margin-left: 0;
    margin-right: 0;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-text-1 {
    margin-top: 67px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 50px;
} .u-section-3 {
  background-image: none;
}

.u-section-3 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-3 .u-text-1 {
  font-size: 6rem;
  width: 628px;
  margin: 51px auto 0;
}

.u-section-3 .u-line-1 {
  width: 50px;
  height: 0;
  margin: 20px auto 0;
}

.u-section-3 .u-text-2 {
  font-weight: 700;
  line-height: 1.6;
  width: 288px;
  margin: 19px auto 0;
}

.u-section-3 .u-text-3 {
  line-height: 2;
  font-size: 1.125rem;
  width: 884px;
  margin: 45px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-3 .u-text-1 {
    font-weight: 600;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-text-3 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 678px;
  }

  .u-section-3 .u-text-1 {
    font-size: 3.75rem;
    width: auto;
  }

  .u-section-3 .u-text-3 {
    width: 540px;
    margin-bottom: 35px;
  }
}

@media (max-width: 575px) {
  .u-section-3 .u-sheet-1 {
    min-height: 703px;
  }

  .u-section-3 .u-text-3 {
    width: 340px;
    margin-bottom: 60px;
  }
}.u-section-4 .u-sheet-1 {
  min-height: 115px;
}

.u-section-4 .u-text-1 {
  margin: 49px auto 0 200px;
}

@media (max-width: 767px) {
  .u-section-4 .u-text-1 {
    margin-bottom: 60px;
    margin-left: 150px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-text-1 {
    margin-left: 94px;
  }
}.u-section-5 .u-sheet-1 {
  min-height: 663px;
}

.u-section-5 .u-list-1 {
  grid-template-rows: auto;
  margin-top: 29px;
  margin-bottom: 29px;
}

.u-section-5 .u-repeater-1 {
  grid-template-columns: repeat(3, 33.3333%);
  min-height: 490px;
  --gap: 0px;
  grid-auto-columns: 33.3333%;
}

.u-section-5 .u-container-layout-1 {
  padding: 20px 30px;
}

.u-section-5 .u-image-1 {
  height: 170px;
  width: 165px;
  margin: 0 88px 0 67px;
}

.u-section-5 .u-text-1 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-5 .u-image-2 {
  height: 170px;
  width: 165px;
  margin: 0 88px 0 67px;
}

.u-section-5 .u-text-3 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-4 {
  margin: 20px 0 0;
}

.u-section-5 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-5 .u-image-3 {
  height: 170px;
  width: 165px;
  margin: 0 88px 0 67px;
}

.u-section-5 .u-text-5 {
  margin: 20px auto 0 0;
}

.u-section-5 .u-text-6 {
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(3, 33.333333333333336%);
    min-height: 404px;
    grid-gap: 0px;
    grid-auto-columns: 33.333333333333336%;
  }
}

@media (max-width: 991px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: repeat(2, 50%);
    min-height: 928px;
    grid-auto-columns: 50%;
  }
}

@media (max-width: 767px) {
  .u-section-5 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: 100%;
  }

  .u-section-5 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-5 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }
} .u-section-6 {
  background-image: none;
}

.u-section-6 .u-sheet-1 {
  min-height: 681px;
}

.u-section-6 .u-text-1 {
  margin: 57px auto 0;
}

.u-section-6 .u-text-2 {
  margin: 23px auto 0;
}

.u-section-6 .u-list-1 {
  margin-top: 43px;
  margin-bottom: 60px;
}

.u-section-6 .u-repeater-1 {
  grid-template-columns: repeat(4, calc(25% - 7.5px));
  min-height: 397px;
  grid-auto-columns: calc(25% - 7.5px);
  --gap: 10px;
}

.u-section-6 .u-list-item-1 {
  background-image: none;
}

.u-section-6 .u-container-layout-1 {
  padding: 30px 15px;
}

.u-section-6 .u-icon-1 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-3 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-4 {
  font-size: 1rem;
  text-transform: none;
  font-weight: 700;
  margin: 43px 6px 0;
}

.u-section-6 .u-list-item-2 {
  background-image: none;
}

.u-section-6 .u-container-layout-2 {
  padding: 30px 15px;
}

.u-section-6 .u-icon-2 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-5 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-6 {
  font-size: 1rem;
  text-transform: none;
  font-weight: 700;
  margin: 43px 6px 0;
}

.u-section-6 .u-list-item-3 {
  background-image: none;
}

.u-section-6 .u-container-layout-3 {
  padding: 30px 15px;
}

.u-section-6 .u-icon-3 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-7 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-8 {
  font-size: 1rem;
  text-transform: none;
  font-weight: 700;
  margin: 43px 6px 0;
}

.u-section-6 .u-list-item-4 {
  background-image: none;
}

.u-section-6 .u-container-layout-4 {
  padding: 30px 15px;
}

.u-section-6 .u-icon-4 {
  height: 100px;
  width: 100px;
  background-image: none;
  margin: 0 auto;
  padding: 20px;
}

.u-section-6 .u-text-9 {
  font-weight: 700;
  margin: 20px auto 0;
}

.u-section-6 .u-text-10 {
  font-size: 1rem;
  text-transform: none;
  font-weight: 700;
  margin: 43px 6px 0;
}

@media (max-width: 1199px) {
  .u-section-6 .u-repeater-1 {
    min-height: 327px;
    grid-gap: 10px 10px;
  }

  .u-section-6 .u-text-4 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-6 .u-text-6 {
    margin-right: 0;
    margin-left: 0;
    line-height: 1.4;
  }

  .u-section-6 .u-text-8 {
    margin-right: 0;
    margin-left: 0;
    line-height: 1.4;
  }

  .u-section-6 .u-text-10 {
    margin-right: 0;
    margin-left: 0;
    line-height: 1.4;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 5px));
    min-height: 1002px;
    grid-auto-columns: calc(50% - 5px);
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-repeater-1 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }

  .u-section-6 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-6 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-repeater-1 {
    grid-auto-columns: 100%;
  }
}.u-section-7 .u-sheet-1 {
  min-height: 655px;
}

.u-section-7 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-7 .u-layout-cell-1 {
  min-height: 655px;
}

.u-section-7 .u-container-layout-1 {
  padding: 60px 53px;
}

.u-section-7 .u-icon-1 {
  height: 48px;
  width: 48px;
  background-image: none;
  margin: 6px 201px 0 auto;
  padding: 10px;
}

.u-section-7 .u-text-1 {
  font-size: 3rem;
  margin: 99px 0 0 13px;
}

.u-section-7 .u-text-2 {
  margin: 99px 7px 0;
}

.u-section-7 .u-image-1 {
  min-height: 655px;
  background-image: url("images/SGS--1.png");
  background-position: 50% 50%;
}

.u-section-7 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-7 .u-text-3 {
  font-size: 2.25rem;
  text-shadow: 2px 2px 8px rgba(77,77,77,1);
  margin: 27px 0 0;
}

@media (max-width: 1199px) {
  .u-section-7 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 540px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 158px;
  }

  .u-section-7 .u-text-1 {
    margin-left: 0;
  }

  .u-section-7 .u-text-2 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-7 .u-image-1 {
    min-height: 540px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-sheet-1 {
    min-height: 414px;
  }

  .u-section-7 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 30px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 130px;
  }

  .u-section-7 .u-image-1 {
    min-height: 414px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-sheet-1 {
    min-height: 721px;
  }

  .u-section-7 .u-container-layout-1 {
    padding: 40px 10px;
  }

  .u-section-7 .u-image-1 {
    min-height: 621px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-7 .u-sheet-1 {
    min-height: 491px;
  }

  .u-section-7 .u-icon-1 {
    margin-right: 80px;
  }

  .u-section-7 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-7 .u-image-1 {
    min-height: 391px;
  }
}.u-section-8 .u-sheet-1 {
  min-height: 261px;
}

.u-section-8 .u-text-1 {
  font-weight: 700;
  width: 710px;
  margin: 60px auto 0;
}

.u-section-8 .u-text-2 {
  width: 711px;
  margin: 20px auto 19px;
}

@media (max-width: 767px) {
  .u-section-8 .u-text-1 {
    width: 540px;
  }

  .u-section-8 .u-text-2 {
    width: 540px;
  }
}

@media (max-width: 575px) {
  .u-section-8 .u-text-1 {
    width: 340px;
  }

  .u-section-8 .u-text-2 {
    width: 340px;
  }
}.u-section-9 .u-sheet-1 {
  min-height: 533px;
}

.u-section-9 .u-table-1 {
  margin: 42px auto 60px 0;
}

.u-section-9 .u-table-entity-1 {
  min-height: 100px;
}

.u-section-9 .u-table-header-1 {
  font-weight: 700;
  background-image: none;
}

.u-section-9 .u-table-cell-1 {
  background-image: none;
}

.u-section-9 .u-table-cell-2 {
  background-image: none;
}

.u-section-9 .u-table-cell-3 {
  background-image: none;
}

@media (max-width: 1199px) {
  .u-section-9 .u-table-1 {
    margin-right: initial;
    margin-left: initial;
  }
}